> ## Documentation Index
> Fetch the complete documentation index at: https://gnosispay-feat-v2-auth-module.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Phone Number

> Returns the user's phone number if at least one card was created.



## OpenAPI

````yaml https://core.prod.gnosispay.com/user-api/openapi.json get /phone
openapi: 3.1.0
info:
  title: User Service
  version: 0.0.0
servers: []
security: []
tags:
  - name: Health
  - name: Auth
  - name: User
  - name: Cards
  - name: Phone
  - name: PCI
  - name: Terms
  - name: Source of Funds
paths:
  /phone:
    get:
      tags:
        - Phone
      summary: Get Phone Number
      description: Returns the user's phone number if at least one card was created.
      operationId: Phone_getPhone
      parameters: []
      responses:
        '200':
          description: Phone number retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPhoneResponse'
        '401':
          description: Unauthorized - Invalid JWT
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: User not found or no phone number registered
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        default:
          description: An unexpected error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - BearerAuth: []
components:
  schemas:
    GetPhoneResponse:
      type: object
      required:
        - phone
        - countryCode
      properties:
        phone:
          type: string
        countryCode:
          type: string
      description: Phone number retrieved successfully
    Error:
      type: object
      required:
        - success
        - error
      properties:
        success:
          type: boolean
          enum:
            - false
        error:
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: Bearer

````